﻿.uts-accordion-name
{
    font-size: 30px;
    display: block;
}

.uts-accordion-description
{
    font-size: 20px;
    display: block;
}

.uts-accordion-item {
    display: block;
}

.uts-accordion-item > div {
    padding: 8px 13px;
    font-size: 18px;
    cursor: pointer;
    border-left: 2px solid #444;
    border-right: 2px solid #444;
    border-bottom: 2px solid #444;
}

.uts-accordion-item > div * {
    font-size: 18px;
}

.uts-accordion-item > div:first-of-type {
    display: block;
    background-color: #fafafa;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.uts-accordion-item > div:first-of-type .ticker {
    float: left;
    margin-right: 10px;
    width: 15px;
    text-align: center;
}

.uts-accordion-item:first-of-type > div:first-of-type {
    border-top: 2px solid #444;
}

.uts-accordion-item > div:first-of-type:hover {
    background-color: #444;
    color: #fff;
}

.uts-accordion-item > div:first-of-type * {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.uts-accordion-item > div:first-of-type:hover * {
    color: #fff;
}

.uts-accordion-item > div:last-of-type {
    display: none;
    border-left: 2px solid #444;
    border-right: 2px solid #444;
}